/* Codage CSS par Csisource.online.fr | Ne pas copier | Ne pas modifier */

body {
	font-family: Arial;
	font-size: 11px;
	color: #939393;
   background-repeat: repeat-x; 
background-image: url(bg.png);
	}

i,em{
color: #d76477;
text-decoration: none;
}


a
{
color: #bebebe;
text-decoration: none;
}

a:hover {
color: #cc495d;
}


u {
color: #909090;
border-bottom: 1px dashed #909090;
text-decoration: none;
}

b{
color: #868ebb;
}


blockquote {
background-color:#ffffff;
font-size: 10px;
border-right: 1px solid #d1d1d1;
border-bottom: 1px solid #d1d1d1;
color: #b3b3b3;
padding:10px;
text-align:justify;
letter-spacing: 1px;
text-decoration: italic;
	}



.img {
padding: 5px;
border-right: 1px solid #d1d1d1;
border-bottom: 1px solid #d1d1d1;
filter: alpha(opacity=70); opacity: 0.7;
background-color:#ffffff;

 }
 
 

.img:hover {
padding: 5px;
border-right: 1px solid #d1d1d1;
border-bottom: 1px solid #d1d1d1;
filter: alpha(opacity=90); opacity: 0.9;
background-color:#ffffff;
 }



a.catlink:active, a.catlink:visited, a.catlink:link  
{
border-left: 1px solid #bdbdbd;
display: block;
color:#d1d1d1;
text-align:justify;
letter-spacing: 1px;
background-color: none;
text-align: left;
font-size: 11px; 
padding: 5px; 
text-decoration: none;
}

a.catlink:hover
{
border-left: 1px solid #bdbdbd;
display: block;
color:#d1d1d1;
text-align:justify;
letter-spacing: 1px;
background-color: none;
text-align: left;
font-size: 11px; 
padding: 5px; 
text-decoration: none;
}

h1 {
background-color:#a1a1a1;
font-size: 12px;
text-align: center;
color: #d1d1d1;
padding:15px;
text-align:justify;
letter-spacing: 1px;
-moz-border-radius : 15px;
	}
h2 {
font-size: 10px;
width: 240px;
color: #d1d1d1;
text-align:justify;
letter-spacing: 1px;
	}

h3 {
font-size: 10px;
width: 500px;
color: #d1d1d1;
text-align:justify;
letter-spacing: 1px;
	}


